Bug 1461886 - Allow identify replicated interfaces on HA environments
Summary: Allow identify replicated interfaces on HA environments
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.7.3
Assignee: Tzu-Mainn Chen
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack:sdn
: 1461870 (view as bug list)
Depends On: 1454947
Blocks: 1450084 1450088
TreeView+ depends on / blocked
 
Reported: 2017-06-15 14:16 UTC by Satoe Imaishi
Modified: 2017-06-28 15:04 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1454947
Environment:
Last Closed: 2017-06-28 15:04:49 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 Chris Pelland 2017-06-15 14:18:40 UTC
*** Bug 1461870 has been marked as a duplicate of this bug. ***

Comment 3 CFME Bot 2017-06-15 14:20:56 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/4811b0773a258e236271a0d2621ec7d834fce8a5

commit 4811b0773a258e236271a0d2621ec7d834fce8a5
Author:     Marek Aufart <aufi.cz@gmail.com>
AuthorDate: Wed May 24 11:34:49 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 15 10:17:51 2017 -0400

    Merge pull request #43 from tzumainn/network-router-replicated
    
    Add network:ha_router_replicated_interface when checking ports
    (cherry picked from commit dc01d206945b780a06d594169c04c3a94238ea17)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1461886

 .../manageiq/providers/openstack/network_manager/refresh_parser.rb      | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Ido Ovadia 2017-06-25 15:12:07 UTC
Verified
========
5.7.3.2

Comment 6 errata-xmlrpc 2017-06-28 15:04:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.